<?php
namespace App\Mvc;

abstract class View_Iframe_PaginatedListing_ListAbstract extends View_Window_PaginatedListing_ListAbstract
{
	/**
	 * (non-PHPdoc)
	 * @see \App\Mvc\View_Window_PaginatedListing_ListAbstract::render()
	 */
	public function render()
	{
		$this->setOutputVar('listObj', $this->getListObject());

		return $this->render_smarty(\Theme::getInstance()->listing()->getIframeListingBodyTemplate());
	}
}